package com.hzjt.service;

import com.hzjt.domain.Traffalarmrecord;
import com.hzjt.mapper.TraffAlarmRecordMapper;
import com.hzjt.domain.*;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public class TraffalarmrecordService {

    @Autowired
    private TraffAlarmRecordMapper traffalarmrecordMapper;

    public Integer statisTraffalarmrecordstatByDay() {
        return traffalarmrecordMapper.statisTraffalarmrecordstatByDay();
    }

    public Integer updateState(MqttResult  result) {
        return traffalarmrecordMapper.updateState(result);
    }

}